60 coaches online • Server time: 21:19
Index Search Usergroups Profile
Log in
Recent Forum Topics goto Post Stuff de Vindaloo do...goto Post Grabgoto Post Dark elf league rost...
SearchSearch 
Post new topic   Reply to topic
View previous topic Log in to check your private messages View next topic
ThierryM



Joined: Mar 27, 2015

Post   Posted: Jul 17, 2015 - 12:56 Reply with quote Back to top

Same problem here with an old pc laptop running on XP.
Application fails to launch. Impossible to upgrade Java enough...
New laptop inc I think. 9 years old is a prehistoric age for anything PC related I think.
MDeLarge



Joined: Aug 07, 2013

Post   Posted: Jul 17, 2015 - 13:36 Reply with quote Back to top

Blame Mac for their obsolete expensive computers!!!
Same problem, need to change the OS from 10.6.8 to 10.7.3 and I think that it will makes my MacBook crash


Last edited by MDeLarge on Jul 17, 2015 - 13:40; edited 1 time in total
MDeLarge



Joined: Aug 07, 2013

Post   Posted: Jul 17, 2015 - 13:38 Reply with quote Back to top

If someone knows how to run the client without upgrading java, PLEASE MANIFEST YOURSELF
Namloc



Joined: Jun 07, 2008

Post   Posted: Jul 17, 2015 - 15:49 Reply with quote Back to top

I sent a message to Christer.
Sigmar1



Joined: Aug 13, 2008

Post   Posted: Jul 17, 2015 - 16:46 Reply with quote Back to top

Well, I uninstalled my Java 6 (lol, I had been resisting all suggestions to update because throughout the years there've been problems with newer Javas that my 6 never had to deal with) and installed the latest version, which according to the Java site was 8 (I run a standard Windows desktop...XP I think).

It didn't work at first. Client launched but the icons wouldn't load. Then I watched a replay and that did work. Then I spec'd a live match and it worked fine.

I'm probably the only person on the site who was running a desktop XP Java 6...but that's what worked for me.

_________________
Badges? We don't need no stinkin' badges!
thoralf



Joined: Mar 06, 2008

Post   Posted: Jul 18, 2015 - 02:02 Reply with quote Back to top

Couldn't the Fumbbl app be backward compatible?

Since Namloc could play BB with Java6, I don't see why he can't anymore.

_________________
There is always Sneaky Git.
Christer



Joined: Aug 02, 2003

Post   Posted: Jul 18, 2015 - 11:19
FUMBBL Staff
Reply with quote Back to top

My guess is that this is related to SSL key exchange problems. Java6 gets confused by the more secure options (specifically, ciphers with more than 1024 bits DHE key exchange settings). I've reconfigured the web server to not accept DHE key exchange, and my scans seem to imply that Java6 should once again work. The cost of this change is that Android 2.3 (Gingerbread) and OpenSSL 0.9.8y (and earlier) will no longer have a Forward Secrecy enabled cipher. (What this means is a bit beyond the scope of this thread Smile )

Hopefully, things should be back to working for you guys. Let me know.
MDeLarge



Joined: Aug 07, 2013

Post   Posted: Jul 18, 2015 - 13:33 Reply with quote Back to top

It works perfectly in Mac OS 10.6.3.

ALL HAIL CHRISTER, THE GOD OF FUMBBL
Namloc



Joined: Jun 07, 2008

Post   Posted: Jul 18, 2015 - 14:47 Reply with quote Back to top

HURRAY!
thoralf



Joined: Mar 06, 2008

Post   Posted: Jul 18, 2015 - 14:49 Reply with quote Back to top

> ALL HAIL CHRISTER, THE GOD OF FUMBBL

+1

_________________
There is always Sneaky Git.
Toffernz



Joined: Oct 03, 2011

Post   Posted: Jul 21, 2015 - 10:34 Reply with quote Back to top

I am having the same problem.
Display posts from previous:     
 Jump to:   
All times are GMT + 1 Hour
Post new topic   Reply to topic
View previous topic Log in to check your private messages View next topic
Powered by PNphpBB2 1.2 © 2003 PNphpBB Group
Credits